<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercise POO School</title>
</head>

<body>

    <script src="./js/student.js"></script>
    <script src="./js/teacher.js"></script>
    <script src="./js/school.js"></script>
    <script src="./js/app.js"></script>
</body>

</html>